Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table)
Summary: Add the Koha::Notice::Message[s] packages (message_queue table)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 17963
  Show dependency treegraph
 
Reported: 2017-01-23 10:57 UTC by Jonathan Druart
Modified: 2017-12-07 22:17 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table) (3.12 KB, patch)
2017-01-23 12:20 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table) (3.18 KB, patch)
2017-01-23 21:51 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table) (3.23 KB, patch)
2017-02-17 11:49 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2017-01-23 10:57:20 UTC
Just add basic Koha::MessageQueue[s] packages using Koha::Object[s]
Comment 1 Jonathan Druart 2017-01-23 12:20:05 UTC
Created attachment 59405 [details] [review]
Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table)

This just add Koha::Notice::Message[s] for later uses.
Comment 2 Josef Moravec 2017-01-23 21:51:42 UTC
Created attachment 59468 [details] [review]
[SIGNED-OFF] Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table)

This just add Koha::Notice::Message[s] for later uses.

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 3 Kyle M Hall 2017-02-17 11:49:45 UTC
Created attachment 60401 [details] [review]
Bug 17959 - Add the Koha::Notice::Message[s] packages (message_queue table)

This just add Koha::Notice::Message[s] for later uses.

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Kyle M Hall 2017-02-17 11:50:13 UTC
Pushed to master for 17.05, thanks Jonathan!
Comment 5 Katrin Fischer 2017-02-19 20:21:29 UTC
This won't get ported back to 16.11.x as it is an enhancement.